
Redmine - Feature #2756

Subproject Support Documentation

2009-02-15 16:57 - Karl Heinz Marbaise

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

May be i oversight something, but on the features list there is not a word about sub project feature of Redmine.

As far as i know currently Redmine supports at least one sublevel in projects (#594).

Of course we have to update the Redmine Guide as well.

We have to update the Project settings area too.

History

#1 - 2009-02-15 21:35 - Karl Heinz Marbaise

added some text into the features list page.

#2 - 2009-11-23 14:35 - Mischa The Evil

- Subject changed from Subproject Support to Subproject Support Documentation

- Category changed from Wiki to Documentation

- Assignee set to Mischa The Evil

After completion of #594 Redmine supports unlimited nested projects. This indeed should be documented more detailed.

#3 - 2009-11-23 14:35 - Mischa The Evil

- Tracker changed from Defect to Feature

#4 - 2010-01-11 18:34 - Tom Rochette

RedmineProjectSettings already contains a bit of information about pre/post 0.9.0. Is more required?

#5 - 2013-05-07 08:30 - Jean-Baptiste Barth

- Status changed from New to Closed

- Assignee deleted (Mischa The Evil)

- Resolution set to Fixed

Now covered in current docs, I close the issue. Thanks.
